Subject: Re: Lab Setup - India
From: Pritish Nandi <[email-masked]>
To: "Filip Trajkov, FITR" <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>
Date: Wed, 19 Aug 2020 04:26:40 -0700 (MST)

Thank you Filip. 

This is really appreciated. 

Regards, 
Pritish 

From: "Filip Trajkov, FITR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]> 
Sent: Wednesday, August 19, 2020 3:48:51 PM 
Subject: RE: Lab Setup - India 

Hello Pritish, 

These are the requirements for a lab in India. 

1: We need an internet line for the firewall - We need a fixed ip , connected to “Raw internet” with preferably 50/50 Mbit 

2: ETA … approx.. 8 weeks from approval of buying stuff 

The approval is something that we need to deal with internally, do no action from your side is required. 

I will align with Andres and provide feedback. So only the first point need to be fulfilled 

	

Best regards, 

Filip Trajkov 
Product Expert 
Global Support and Service 
+1 (860) 510-2570 
+45 25 35 68 84 

	

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] [ https://twitter.com/Epos_audio ] [ https://www.linkedin.com/company/eposaudio/ ] 

From: Pritish Nandi <[email-masked]> 
Sent: 19. august 2020 08:43 
To: Filip Trajkov (FITR) <[email-masked]> 
Cc: Sara Aknooni (SRAK) <[email-masked]> 
Subject: Lab Setup - India 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Filip, 

I hope you are doing good. 

I know that you are very busy at this time, however, if you can spare some time from your busy schedule to guide me through on how to setup the Lab in India which 

a ask that I have to fulfill. 

It would be greatly appreciated. 

Regards, 

Pritish Nandi